#HomePage .cmSubscribe h3,
#HomePage .intraClubs h3 {
	color: #00396c;
	text-shadow: 2px 2px 0px rgba(255, 255, 255, 1);
}

/* HOMEPAGE HEADER
----------------------------------------- */

#HomePage #Header a.Logo {
	top: 0;
}

#HomePage #Layout {
	background-position-y: -350px;
}

#HomePage .gallery-wrapper {
	background: url(../images/layout/home/gallery-wrapper.png);
	background-position: 0 0;
	background-repeat: repeat-x;
}

#HomePage #MenuBlocks {
	height: 130px;
}


#HomePage #MenuBlocks .coming-soon-1,
#HomePage #MenuBlocks .coming-soon-2 {
	top:-20px;
}

#HomePage #MenuBlocks .ropes.top {
	top: -30px;
}

#HomePage #MenuBlocks .ropes.bottom {
	bottom: -43px;
}

#HomePage #MenuBlocks ul {
	background: url(../images/layout/main-menu/menu-tall.png);
	background-position: 8px 0;
	background-repeat: no-repeat;
	height: 169px;
		top: -20px;
	width: 960px;
	z-index: 99;
}

#HomePage #MenuBlocks .curve {
	bottom: -60px;
}

#HomePage #MenuBlocks ul li p {
	color: #FFF;
	font-size: 15px;
	line-height: 1.2em;
	margin-top: 5px;
	padding: 8px 10px 0 10px;
	text-shadow: 0px 0px 5px rgba(0, 0, 0, 0.8);
	text-transform: uppercase;
}

#HomePage #MenuBlocks .shadows {
	bottom: -40px;
}

/* HOMEPAGE EVENTS
----------------------------------------- */

#HomePage #Layout .waves-overlay {
	padding-top: 30px;
}


#HomePage .event-wrapper {
	background: url(../images/layout/home/event-wrapper-shadow.png);
	background-position: center top;
	background-repeat: no-repeat;
	margin: -30px auto 0;
	padding-top: 40px;
	width: 960px;
}

#HomePage .event-wrapper h2 {
	color: #ca4142;
	line-height: 1em;
	margin-bottom: 15px;
	text-shadow: 2px 2px 0px rgba(0, 28, 55, 0.6);
	text-align: center;
}

#HomePage .event-wrapper h2 a.view-events {
	background: #19597d;
	border-bottom: 2px solid #00243c;
	border-radius: 4px;
		-webkit-border-radius: 4px;
		-moz-border-radius: 4px;
	color: #36ad93;
	font-family: 'MidoMedium', Georgia, Times, serif; 
	font-size: 14px;
	font-weight: normal;
	padding: 6px 10px;
	text-decoration: none;
	text-shadow: none;
	vertical-align:middle;
}

#HomePage .event-wrapper h2 a.view-events:hover {
	color: #FFF;
}

#HomePage #upcomingEvents .event-summary {
	width: 190px;
}

/* HOMEPAGE SUBSCRIBE
----------------------------------------- */

#HomePage .cmSubscribe-wrapper {
	background: url(../images/layout/repeat-grey-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	width: 100%;
}

#HomePage .cmSubscribe {
	margin: 0 auto;
	width: 940px;
}

#HomePage .cmSubscribeContent {
	background: url(../images/layout/home/subscribe-compass.png);
	background-position: 0 -45px;
	background-repeat: no-repeat;
	margin-left: -125px;
	padding: 0 0 20px 125px;
	width: 380px;
}

#HomePage .cmSubscribeContent p {
	color: #CA4142;
	font-size: 1em;
	line-height: 1.45em;
	margin: -4px 0 0 4px;
}

#HomePage .cmSubscribeForm {
	background-color: #FFF;
	border: 2px solid #a7a9a9;
	border-radius: 6px;
		-webkit-border-radius: 6px;
		-moz-border-radius: 6px;
	margin-top: 70px;
	padding: 1px;
}

#HomePage .cmSubscribeForm form .field {
	overflow: visible;
}

#HomePage .cmSubscribeForm label {
	font-size: 20px;
	top: 7px;
	left: 10px;
}

#HomePage .cmSubscribeForm input.text {
	float: left;
	padding: 0 150px 0 10px;
	height: 40px;
	line-height: 51px;
	width: 360px;
}

#HomePage .cmSubscribeForm input.action {
	border-radius: 0;
	border-top-right-radius: 4px;
		-moz-border-radius-topright: 4px;
		-webkit-border-top-right-radius: 4px;
	border-bottom-right-radius: 4px;
		-moz-border-radius-bottomright: 4px;
		-webkit-border-bottom-right-radius: 4px;
	padding: 3px 0 1px 0;
	position: absolute;
		top: -3px;
		right: 0;
	width: 140px;
}


/* HOMEPAGE INTRACLUBS
----------------------------------------- */

#HomePage .intraClubs-wrapper {
	background: url(../images/layout/repeat-aqua-bg.jpg);
	background-position: 0 0;
	background-repeat: repeat;
	position: relative;
}

#HomePage .intraClubs-overlay {
	background: url(../images/layout/wood-repeater-2.png);
	background-position:center bottom;
	background-repeat: repeat-x;
	display: block;
	width: 100%;
}

#HomePage .intraClubs {
	margin: 0 auto;
	overflow: auto;
	padding: 10px 0 40px;
	width: 960px;
}

#HomePage .intraClubs h3 {
	padding-left: 10px;
}

